#background{
background: url(syte.jpeg);
}

*{
	margin:auto;
	padding:0;
	outline:none;
}
.error{
	border: 2px solid red;
}
#event{
	border-radius:10px;
	border-color:black;
	background-color:rgb(177, 253, 0);
	text-align:center;
	color:white;
}
#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #ff0095;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #2600ff;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}

